/*

RAWKEY.H  Interface to raw Int-9 level keyboard handling

(C) 22/6/91 A.Key

*/

#define	RK_INS		0x80
#define	RK_ESC		0x40
#define	RK_SPACE	0x20
#define	RK_RET		0x10
#define	RK_UP		0x08
#define	RK_DOWN		0x04
#define	RK_LEFT		0x02
#define	RK_RIGHT	0x01

extern void pascal rk_init(void);
extern void pascal rk_deinit(void);
extern void pascal rk_wait_release(void);
extern int pascal rk_wait_keyp(void);
extern int pascal rk_get_joystick(void);
